This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 395391 - Crashes following Quit
Crashes following Quit
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-22 04:22 EST by morgan read
Modified: 2008-03-26 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.58-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug-buddy bugreport (338.67 KB, text/plain)
2007-11-22 04:22 EST, morgan read
no flags Details
bug-buddy bugreport (336.75 KB, text/plain)
2007-11-22 04:24 EST, morgan read
no flags Details
bug-buddy bugreport (349.99 KB, text/plain)
2007-11-22 04:25 EST, morgan read
no flags Details
bug-buddy bugreport (336.75 KB, text/plain)
2007-11-22 04:25 EST, morgan read
no flags Details
bug report (1.19 KB, text/plain)
2008-01-09 02:41 EST, kincaid
no flags Details
bug buddy report (1.14 KB, application/octet-stream)
2008-01-10 07:16 EST, kincaid
no flags Details
Bugreport from bug-buddy (354.97 KB, text/plain)
2008-02-28 17:45 EST, Eduardo Villagrán Morales
no flags Details

  None (edit)
Description morgan read 2007-11-22 04:22:11 EST
Description of problem:
Quit out of mugshot notification, short time later bug-buddy provides a crash
report, repeatedly

bug-buddy bug reports attached

Version-Release number of selected component (if applicable):
[morgan@morgansmachine ~]$ rpm -q mugshot
mugshot-1.1.56-1.fc8


How reproducible:
Always

Steps to Reproduce:
1. Quit from mugshot Notification Area icon
2. Crash
3. Done
  
Actual results:
Crash & report

Expected results:
Quit and no crash & report

Additional info:
reports attached
Comment 1 morgan read 2007-11-22 04:22:11 EST
Created attachment 266571 [details]
bug-buddy bugreport
Comment 2 morgan read 2007-11-22 04:24:05 EST
Created attachment 266581 [details]
bug-buddy bugreport
Comment 3 morgan read 2007-11-22 04:25:04 EST
Created attachment 266591 [details]
bug-buddy bugreport
Comment 4 morgan read 2007-11-22 04:25:55 EST
Created attachment 266601 [details]
bug-buddy bugreport

That should do
Comment 5 kincaid 2008-01-09 02:41:26 EST
Created attachment 291118 [details]
bug report

this is the report bug buddy made
Comment 6 kincaid 2008-01-10 07:16:42 EST
Created attachment 291271 [details]
bug buddy report
Comment 7 Fedora Update System 2008-02-27 10:17:26 EST
mugshot-1.1.58-1.fc8 has been submitted as an update for Fedora 8
Comment 8 Fedora Update System 2008-02-28 16:36:59 EST
mugshot-1.1.58-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mugshot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2052
Comment 9 Eduardo Villagrán Morales 2008-02-28 17:45:09 EST
Created attachment 296281 [details]
Bugreport from bug-buddy

Mugshot crash and close.
Bug-buddy create a report.
Comment 10 Fedora Update System 2008-03-26 13:13:47 EDT
mugshot-1.1.58-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.